a,#menu a,.spip_in,.spip_out{color:#0e79bd}
.caractencadre-spip{color:#00afd5}
h1.titre{color:#4e4e4e;text-align:left;display:block}
h2.titre_bloc{color:#4e4e4e;text-transform:uppercase;letter-spacing:1px;border:none;text-align:center;margin:0}
h2.titre_bloc .titre_ligne,.content .titre_ligne{background-color:#fc0}
.content h4.soustitre{font-size:1.2em}
.ul.spip li::before{background-color:#FC1}
.content h3.spip{color:#555;line-height:1.5em;text-transform:uppercase;text-align:left;position:relative;clear:both;background-color:#FFF}
.content h3.spip::after{content:'';display:block;height:3px;background-color:#00afd5;width:30px;margin:.7em 0 1em}
h4{color:#0e79bd}
.agenda h2,.social h2,h2.titre-section-petit{color:#4e4e4e;border-bottom:3px solid #FC1}
#header{border:none;height:auto;background-color:#edeae8;box-shadow:none}
.header_content{padding:0;width:100%;border-bottom:5px solid #edeae8;background-color:#FFF}
#top_bar{background-color:#00afd5;text-align:right;display:table;width:100%;padding:0;border-radius:0}
#top_bar .contact{display:block;float:left;padding:5px;display:table}
#top_bar .contact a,.header_content > .contact a{padding:7px 10px;margin:5px 2px;background-color:rgba(255,255,255,0.3);border-radius:3px;float:left;display:block;color:#FFF;font-size:1em;font-weight:600;text-transform:uppercase}
.header_content > .contact a{display:none}
#top_bar .lang{padding:0;text-align:center;font-size:1em;float:right}
#menu_lang{background-color:transparent;padding:5px;border:none;display:table}
.lang #menu_lang a,.lang #menu_lang strong{padding:5px 8px;margin:5px 7px;background-color:rgba(255,255,255,0.3);border-radius:3px;float:left;display:block}
.lang #menu_lang strong{color:#0e79bd;background-color:#FFF}
.lang #menu_lang a{color:#FFF}
.header_content .logo_site{margin:20px auto 0}
.header_content .titre_site{text-align:center;margin:0 0 20px;padding:0 15px}
.header_content .titre_site h1{padding:0;color:#da2128}
.header_content .titre_site strong{text-transform:uppercase;color:#005282}
a.lien_bouton{border:0}
.bandeau_titre{height:200px;padding:0}
.bandeau_titre h1{display:none}
.bandeau{background-color:#FFF;background-size:auto;background-position:center;background-repeat:no-repeat;position:relative}
.filariane,.filariane a{color:#083348}
.filariane a:last-child{color:inherit}
.texteencadre-spip{text-align:left;float:none;clear:both;width:95%;margin:1em 0}
.page_rubrique .img_logo,.article_navigation_horizontal .img_logo{display:none}
#bloc_actualites .pagination{background-color:#00afd5;color:#FFF}
#bloc_actualites .pagination span a{background-color:#0e79bd}
.table.TWOE .item .item_info{background-color:#005282;transition:all .3s ease}
.table.TWOE .item:hover .item_info{background-color:#0e79bd;color:#FFF}
.table.TWOE .item .item_info h3.item_info_titre{color:#FFF;font-weight:400}
.table.TWOE .item .item_info_date,.table.TWOE .item:hover .item_info_date{color:#FFF}
.table.TWOE .item .item_info_supp{background-color:rgba(0,0,0,0.7)}
input[type=button],input[type=submit],a.lien_bouton{background-color:#6F97AE;background-color:#484848;border:none;color:#FFF}
input[type=button]:hover,input[type=submit]:hover,a.lien_bouton:hover,a.lien_bouton:hover,a.lien_bouton.on{background-color:#0e79bd}
#bloc_social{background-color:#FFF;padding:0 0 200px}
label{font-weight:400}
.formulaire_abonnement input[type=email]{background-color:#FCFCFC;border:1px solid #CCC}
.forum_connect .poster,.forum-info .envoyer,.forum-info .repondre{background-color:#484848}
#bloc_cours.mobile,#bloc_offre_cours.mobile{display:block}
.table.TOC .item{background-color:#FFF}
.table.TOC .item .item_info{margin:15px 0;padding:0 0}
.table.TOC .item .item_info_supp .item_info_chapo_complet,.table.TOC .item .item_info_supp .item_info_texte{text-transform:none;min-height:9em}
.table.TOC .item .item_info a.lire_plus{text-transform:uppercase;font-size:.75em;padding:10px 15px;display:inline-block}
.table.TOC .item .item_info .item_info_date{text-transform:uppercase;float:right;color:#4C4C4C;font-size:.85em;padding:10px 0}
.table.TOC p{margin:0}
.table.TOC .item .item_info_supp a,.table.TOC .item .item_info_supp h3.item_info_titre{color:#2e2e2e}
.table.TOC .item .item_info{border-top:1px #00afd5 solid}
.table.TOC .item .item_info a.lire_plus{color:#FFF;transition:.3s all ease;background-color:#0e79bd;font-weight:600}
.table.TOC .item .item_info a.lire_plus:hover{background-color:#00afd5;color:#FFF}
#footer,.footer{background-color:#00afd5}
#footer .ligne_footer{background-color:#0e79bd}
#footer{clear:both;width:100%;position:absolute;bottom:0}
.footer{padding-top:20px;padding-bottom:10px}
.footer .bloc_1,.footer .bloc_2{display:table;width:95%;padding:0 2.5%}
.footer .bloc_2{display:none}
.footer .social_network .logos_social{margin-bottom:10px;display:table}
.logos_social li a{font-size:22px}
.footer .social_network .logos_social li a{color:#00afd5}
.footer .social_network .logos_social li a:hover{color:#00afd5;background-color:#FFF}
#nav_meme_rubrique .nav_meme_rub li{background-color:#0e79bd;border:1px solid transparent;border-bottom:1px solid #CCC}
#nav_meme_rubrique .nav_meme_rub li.on{background-color:#00afd5;border:0;border-bottom:1px solid transparent}
#nav_meme_rubrique .nav_meme_rub li a{color:#FFF;border-left:4px solid transparent}
#nav_meme_rubrique .nav_meme_rub li:hover a{color:#FFF;border-left:4px solid rgba(255,255,255,0.6)}
#nav_meme_rubrique .nav_meme_rub li.on a{color:#FFF;border-left:4px solid #fc0}
.ligne_footer_content > *{display:table-cell;vertical-align:middle}
@media only screen and (min-width:481px){#top_bar{display:table;position:relative;right:0}
#top_bar .contact a,.header_content > .contact a{padding:5px 15px;margin:5px 7px;font-size:1.15em}
.header_content > .contact a{display:none}
.header_content .logo_site{padding:20px 10px;width:auto;display:table-cell;vertical-align:middle;min-width:150px;text-align:center}
.header_content .titre_site{padding:20px 10px;text-align:left;display:table-cell;vertical-align:middle}
.header_content .titre_site h1{text-align:left}
#main_menu{padding:10px;margin:0}
.menu-button{float:none;clear:both;width:180px;margin-top:0;max-width:none}
#conteneur{padding-bottom:260px}
.footer .bloc_1{float:right;width:47%;padding:0 1.5%}
.footer .bloc_2{float:left;width:47%;padding:0 1.5%;display:block}
.footer .logo_site{width:100%;text-align:center}
.footer .logo_site{width:100%;text-align:center}
.footer .contact{padding:1em 0 0;width:100%}
.footer .contact h3.nom{display:block}
.footer .contact ul li{line-height:1.4;font-weight:600}
.footer .contact ul li::before{background-color:#FFF}
.footer .contact span{margin-bottom:.3em}
.footer .formulaire_abonnement form div,.footer .formulaire_abonnement form p.boutons{display:block}
.footer .formulaire_abonnement form p.boutons{width:50%}}
@media only screen and (min-width:768px){h1.titre{text-align:left}
#top_bar .header_recherche{width:auto}
#top_bar .header_recherche .formulaire_recherche{float:right}
.header_content .logo_site{clear:both;float:left;display:block;padding:10px;margin:0}
.header_content .titre_site{float:left;display:block;width:42%;margin:0}
#main_menu{padding:0 10px 0 0;margin-top:70px}
.menu-button{float:right;clear:none;width:20%;max-width:120px;margin:0}
#formulaire_recherche form div:after{color:#FFF;right:11px;top:6px;font-size:17px}
#formulaire_recherche input.text{padding:5px 5px 5px 15px;width:150px;font-size:1.2em}
#top_bar .lang{display:table-cell;float:none;width:170px}
#menu_lang{float:right}
.bandeau{background-color:#FFF;background-size:auto;background-position:center;background-repeat:no-repeat}
.bandeau_liens{background-color:rgba(234,234,234,0.85);transition:.3s all ease}
.bandeau_liens:hover{background-color:rgba(234,234,234,1)}
.camera_caption > div{background:rgba(0,82,130,0.85)}
#main_slideshow_hp .camera_caption > div a{font-size:1.2em;line-height:1.2;padding:.1em 30% .1em 0}
.header_content,.bloc_accueil_content,.bandeau,.row{max-width:960px;margin-left:auto;margin-right:auto}
.row{width:100%;padding:0 0 30px}
.page_sommaire .bloc_content,.bandeau_content,.bloc_content,.footer,.ligne_footer{max-width:900px;padding-right:30px;padding-left:30px;width:auto;margin:auto}
.content{background-color:#FFF}
#footer{background-color:transparent}
.footer .bloc_1{float:right;width:33%;padding:0 0}
.footer .bloc_2{float:left;width:65%;padding:0 0}
.footer .logo_site{width:45%}
.footer .contact{padding:0 0;width:49%}
.footer .logo_site{display:inline-table;width:30%;padding:0 2.5%}
.footer .contact{display:inline-table;width:58%;padding:0 2.5%}
.footer .contact span{margin-bottom:.5em}
.logos_social object,.logos_social img{max-width:36px;max-height:36px}
.footer .formulaire_abonnement form div{width:100%;display:table}
.footer .formulaire_abonnement form p.boutons{width:30%;display:table-cell;vertical-align:middle}
#nav_meme_rubrique .nav_meme_rub li{border:0}
#nav_meme_rubrique .nav_meme_rub li.on{border:0;background-color:#00afd5}
#nav_meme_rubrique .nav_meme_rub li a{border:0;border-bottom:4px solid transparent}
#nav_meme_rubrique .nav_meme_rub li:hover a{border:0;border-bottom:4px solid rgba(255,255,255,0.6)}
#nav_meme_rubrique .nav_meme_rub li.on a{border:0;border-bottom:4px solid #fc0}}
@media only screen and (min-width:1025px){#header{position:relative}
#container{padding-top:0;padding-bottom:200px}
#header.mini{height:auto}
#top_bar .contact a{font-size:.9em}
#menu_lang{padding:2px}
.lang strong,.lang a{font-size:.85em}
#formulaire_recherche input.text{font-size:1em}
#formulaire_recherche form div:after{font-size:14px}
.header_content .logo_site{margin:25px 0}
.header_content .titre_site{margin:25px 0}
.header_content .logo_site img{max-width:none;width:auto}
.header_content > .contact{display:none;float:right}
.header_content > .contact a{float:right;background-color:rgb(218,33,40);padding:10px 15px;margin:80px 0 0;font-size:.9em}
#header #main_menu{padding:0;position:inherit;bottom:inherit;left:inherit;right:inherit;clear:both}
#header #catnav{margin:0 auto -5px;display:table;width:100%;padding:0 0}
.bandeau{background-size:auto 100%}
.rubrique_agenda.two_third{width:auto}
#footer{background-color:transparent}
.ligne_footer,.footer{background-color:#00afd5;max-width:960px;margin:auto;padding-left:0;padding-right:0;width:inherit}
.footer .bloc_1{width:45%;padding:0 0}
.footer .bloc_2{width:55%;padding:0 0}
.footer .logo_site,.footer .contact,.footer .formulaire_abonnement,.footer .social_network{display:inline-table;width:44.5%;padding:0 2.5%}
.footer .logo_site{width:25%}
.footer .contact{width:62%}
.footer .formulaire_abonnement form div,.footer .formulaire_abonnement form p.boutons{display:block}
.footer .formulaire_abonnement form p.boutons{width:50%}}
@media only screen and (min-width:1240px){.header_content,.bandeau_liens_content,.footer,.ligne_footer,.bloc_accueil_content,.page_sommaire .bandeau,.bandeau,.row{max-width:1200px}
.page_sommaire .bloc_content,.bandeau_content,.bloc_content{max-width:1100px;padding-left:50px;padding-right:50px}}